Module tdlight.api
Package it.tdlight.jni

# Class TdApi.PassportElement

java.lang.Object
it.tdlight.jni.TdApi.Object
it.tdlight.jni.TdApi.PassportElement

Direct Known Subclasses:
  `TdApi.PassportElementAddress`, `TdApi.PassportElementBankStatement`, `TdApi.PassportElementDriverLicense`, `TdApi.PassportElementEmailAddress`, `TdApi.PassportElementIdentityCard`, `TdApi.PassportElementInternalPassport`, `TdApi.PassportElementPassport`, `TdApi.PassportElementPassportRegistration`, `TdApi.PassportElementPersonalDetails`, `TdApi.PassportElementPhoneNumber`, `TdApi.PassportElementRentalAgreement`, `TdApi.PassportElementTemporaryRegistration`, `TdApi.PassportElementUtilityBill`

Enclosing class:
  TdApi

public abstract static class TdApi.PassportElement extends TdApi.Object
This class is an abstract base class.

## Constructor Summary

Constructors
Constructor
Description
`PassportElement()`

## Method Summary

### Methods inherited from class it.tdlight.jni.TdApi.Object

`getConstructor, serialize, serialize, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### PassportElement

public PassportElement()